<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/2.2.0/jquery.min.js"></script>
    <title>Banners</title>
    <style>
      .image-to-show {
        width: 400px;
        height: 400px;
      }
    </style>
  </head>
  <body>
    <div>
      <img src="./img/1.jpg" alt="image of game" class="image-to-show"/>
      <img src="./img/2.jpg" alt="image of game" class="image-to-show"/>
      <img src="./img/3.jpg" alt="image of game" class="image-to-show"/>
      <img src="./img/4.png" alt="image of game" class="image-to-show"/>
    </div>
    <script src="main1.js"></script>
  <input type="submit" value="Прекратить" class="stop" onclick="stopTimer()">
    <input type="submit" value="Возобновить показ" class="resume" onclick="resumeTimer()">
  </body>
</html>
